--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the botmodule with the given <em>name</em>
full_name: Irc::Bot::Plugins::PluginManagerClass#[]
is_singleton: false
name: "[]"
params: (name)
visibility: public
